.mw-paralax{
    position: relative;
    overflow: hidden;
}

video.mw-paralax-image{
    object-fit:cover;
    width: 100%;
}
.mw-paralax-image{
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    min-width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.mw-paralax-overlay{
    background-color: #000;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    display: block;
}
